/*** custom styles for ggallarotti.faculty.wesleyan.edu ***/

p#desc {
width: 280px;
}

div.wp-caption {
background-color: #eeeeee;
border: 1px solid #aaaaaa;
margin-top: 2em;
}

#content .entry .wp-caption a:link,
#content .entry .wp-caption a:visited,
#content .entry .wp-caption a:hover,
#content .entry .wp-caption a:active {
border-bottom: none;
}

#content .entry .wp-caption a:link img,
#content .entry .wp-caption a:visited img,
#content .entry .wp-caption a:hover img,
#content .entry .wp-caption a:active img {
background-image: none;
}


div.wp-caption p.wp-caption-text {
text-align: center;
margin: 0 2px;
}

.aligncenter {
margin: auto;
}